umi-plugin-modern-mode
A plugin for modern mode
Last updated 4 months ago by sorrycc .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install umi-plugin-modern-mode 
SYNC missed versions from official npm registry.

umi-plugin-umi-plugin-modern-mode

NPM version NPM downloads

A plugin for modern mode

Usage

Configure in .umirc.js,

export default {
  plugins: [['umi-plugin-umi-plugin-modern-mode', options]],
};

Options

{ isModernBuild = true, unsafeInline = false } = Options

isModernBuild: modern mode

unsafeInline: inline safari nomodule pollyfill

LICENSE

MIT

Current Tags

  • 0.0.5                                ...           latest (4 months ago)
  • 0.1.0-beta.2                                ...           next (3 months ago)

2 Versions

  • 0.1.0-beta.2                                ...           3 months ago
  • 0.0.5                                ...           4 months ago
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 5
Dependencies (4)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |